Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: input-pad
Source: https://github.com/fujiwarat/input-pad

Files: *
Copyright:
 2010-2015 Takao Fujiwara <takao.fujiwara1@gmail.com>
 2010-2015 Red Hat, Inc.
License: LGPL-2.0+
Comment:
 * Upstream source code all uses LGPL-2.0+.
 * Upstream COPYING file provides a copy of LGPL-2.1 license.

Files: debian/*
Copyright:
 2010 Asias He <asias.hejun@gmail.com>
License: GPL-3.0

License: LGPL-2.0+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 MA  02110-1301  USA.
 .
 On Debian systems, the complete text of the GNU Lesser General Public
 License version 2 can be found in "/usr/share/common-licenses/LGPL-2".

License: GPL-3.0
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, version 3 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
